{
  "row_id": 2,
  "query": "TRENDS Clothing Shop Vinukonda",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a4abd4d271a13b9:0xed768bf565138e97",
      "address": "Shop No:23-224/5, Viswa Brahmin Complex, Palnadu Rd, opp. Jr Collage, Kothapeta, Vinukonda, Andhra Pradesh 522647",
      "rating": 3.3,
      "reviews_count": 35,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-viswa-brahmin-complex-palanadu-road-vinukonda",
      "phone": "07780453286",
      "thumbnail": null,
      "latitude": 16.053497,
      "longitude": 79.7396708,
      "link": "https://www.google.com/maps/place/TRENDS/@16.053497,79.7396708,12z/data=!4m6!3m5!1s0x3a4abd4d271a13b9:0xed768bf565138e97!8m2!3d16.053497!4d79.7396708!16s%2Fg%2F11j4st44zg?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}